Authentix Authentication Vulnerability

Bugtraq ID: 1907
Class: Input Validation Error
CVE: CVE-2000-1133
Remote: Yes
Local: Yes
Published: Nov 01 2000 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: The vulnerability was first submitted to Bugtraq on November 1, 2000 by Lisa Saarloos <lisa@magnashop.nl>
Vulnerable: Flicks Software Authentix 5.1 c
Not Vulnerable: Flicks Software Authentix 5.3


 

Privacy Statement
Copyright 2010, SecurityFocus